@font-face {
  font-family: DIN;
  src: url(fonts/DIN-Regular.otf);
}
@font-face {
  font-family: Rift Demi;
  src: url(fonts/Rift-Demi.otf);
}
@font-face {
  font-family: Rift Medium;
  src: url(fonts/Rift-MediumItalic.otf);
}
@font-face {
  font-family: Subversia Italic;
  src: url(fonts/Subversiaitalic-Regular.ttf);
}
body {
	background: url(images/cement.jpg) no-repeat #fff;
	background-size: cover;
	background-position: center;
	background-attachment: fixed !important;
}
#main {
	background: linear-gradient(rgba(0, 0, 0, 0.70), rgba(0, 0, 0, 0.70)), url(images/bg.jpg) no-repeat #121217;
	background-position: center;
	background-attachment: fixed;
	color: #999 !important;
	font-family: DIN, sans-serif !important;
}
#menu,
#deliver,
#contact,
#facebook_like,
#feedback{
	padding-top: 30px;
	padding-bottom: 30px;		
}
#about {
	text-align: center;
	padding-top: 100px;
	padding-bottom: 100px;	
}
#menu{
	background: url(images/menuBg.png) repeat-y transparent;
	background-size: contain !important;
	background-position: top center;
	padding-top: 50px;
	padding-bottom: 50px;	
}
#about, #feedback {
	background: url(images/wood.jpg) no-repeat #fff;
	background-size: cover !important;
}
#deliver,
#contact,
#facebook_like {
	background-color: transparent;
}
.page-title {
	color: #066044;
	font-size: 80px;
	font-family: Subversia Italic, sans-serif !important;
	font-weight: normal !important;
	text-transform: capitalize;
	margin-bottom:20px;
}
#about .page-title,
#feedback .page-title {
	color: #fff !important;
}
#nav-logo {
	width: 100px;
	padding-top: 20px;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	font-size: 16px;
	letter-spacing: 2px;
	font-weight: 600;
	text-transform: uppercase !important;
	padding: 5px 0px 5px 30px;
	font-family: Rift Demi, sans-serif;
}
.active,
.navbar-default .navbar-nav > li > a:hover,
navbar-nav > li > a:focus {
	color: #066044 !important;
	font-weight: bold !important;
}
.navbar.navbar-default.navbar-fixed-top,
.navbar-collapse {
	background: transparent;
	color: #231F20;
}
.navbar-default {
	border-bottom: transparent;
	box-shadow: none;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #066044;
	/* toggle color */
}
/* Main Section */
#main button {
	background: transparent;
	border: solid 1px #fff;
	border-radius: 0px;
	color: #fff;
	font-family: DIN, sans-serif;
	font-size: 17px;
	font-weight: bold;
}
#main a button:hover {
	background: #066044;
	color: #fff;
	border: solid 1px #066044;
}
#main a button {
	-webkit-transition: all .5s;
}
#main h2 {
	font-family: Subversia Italic, sans-serif;
	color: #fff;
	font-size: 60px;
	text-transform: capitalize;
	text-shadow: none;
}
#main h2 span {
	font-family: DIN, sans-serif;
	color: #066044;
	font-size: 30px;
	font-weight: 300 !important;
	text-transform: initial;
	text-shadow: none;
}
.welcome #contact-details,
#main #cuisine {
	color: #eee;
	text-shadow: none;
	font-family: DIN, sans-serif;
	font-weight: normal !important;
}
#main #menu-scroll-down a {
	color: #fff;
}
/* Menu Section */
#menu h2 {
	color: #066044;
	text-align: center;
	font-size: 50px;
	font-family: Rift Medium, sans-serif;
	text-transform: capitalize;
	margin-top: 50px;
}
#menu h2 span{
	border-bottom: 3px solid #066044;
	padding-bottom: 10px;
}
.menu-item h4 {
	color: #231F20;
	font-family: Rift Demi, sans-serif;
	font-weight: bold;
	font-size: 22px;
	text-transform: uppercase;
	text-align: center;
}
.menu-prices {
	color: #066044;
	font-family: Rift Medium, sans-serif;
	font-weight: bold;
	font-size: 18px;
}
.menu-item p {
	font-size: 13px;
	color: #231F20;
	text-align: center;
	font-family: DIN, sans-serif;
}
#menu-row hr {
	border-top: #eee dotted 2px;
	display: none;
}
.menu-border {
	display: none;
}
.menu_title_footer,
.menu_title_header {
	color: #231F20;
	text-align: center;
	padding: 15px 100px 0 100px;
}
/* horizontal lines */
hr {
	border-top: 1px dotted #000;
}
/* About Section */
#about p {
	padding-top: 20px !important;
	padding-bottom: 10px !important;
	padding-left: 20px;
	padding-right: 20px;
}
/* Location Section */
#map #contact-details {
	color: #231F20;
}
/* Deliver Section */
.deliver {
	font-weight: 500;
	text-align: center;
}
.deliver h4 {
	font-size: 14px;
	color: #231F20;
}
/* Contact Section */
#contact #contact-details,
#contact #cuisine {
	color: #231F20;
	font-family: DIN !important;
}
#contact .glyphicon {
	color: #066044;
	padding-right: 5px;
}
#contact hr {
	border-top: 1px solid #e5e5e5;
	margin-top: 20px;
	margin-bottom: 10px;
}
#contact label {
	color: #231F20;
	display: none
}
#contact-form .form-control {
	background: rgba(0, 0, 0, .1);
	border: none;
	box-shadow: none;
	border-radius: 0px;
	padding: 10px;
	color: #231F20;
}
#contact-form .form-control:focus {
	border: none;
	box-shadow: none;
	border-radius: 0px;
}
#contact button {
	background: #066044;
	border-radius: 0px;
	box-shadow: none;
	border: none;
	color: #fff;
	font-family: DIN !important;
	font-size: 13px;
	font-weight: bold;
	line-height: normal;
	padding: 11px 31px;
	text-transform: uppercase;
}
#contact button:hover {
	background: #066044;
	color: #fff;
	border-radius: 0px;
	box-shadow: none;
	border: none;
}
/* Opening Section */
#openinghours th {
	font-family: Rift Medium, sans-serif;
	color: #231F20;
}
#openinghours .day {
	color: #231F20;
	font-size: 15px;
	font-family: DIN !important;
}
#openinghours td {
	color: #231F20;
	font-size: 15px;
	font-family: DIN !important;
}
#openinghours h2 {
	color: #231F20;
	font-family: DIN !important;
	padding-top:100px;
	margin-bottom: 20px;
}
/* Others */
footer {
	background: #231F20;
	padding-top: 30px;
	padding-bottom: 20px;
}
#footer h1 {
	color: #fff!important;
	font-family: Subversia Italic, sans-serif;
	text-transform: capitalize;
}
#footer p {
	color: #fff !important;
	font-size: 13px;
}
/* Others */
.cd-top{
	background-color: #066044;
	border-radius: 0px;
}
.cd-top2 {
	background-color: #066044;
	border-radius: 0px;
}
/**shrink**/
nav.navbar.shrink {
	background: #000 !important;
	opacity: 1 !important;
	transition: all 0.3s ease 0s;
}
nav.navbar.shrink #nav-logo {
	transition: all 0.3s ease 0s;
}
/* Mobile View */

@media (max-width: 480px) {
	.navbar.navbar-default.navbar-fixed-top,
	.navbar-collapse {
		background: #000 !important;
		color: #231F20;
	}
	#nav-logo {
		width: 90px !important;
		padding-top: 10px;
	}
	.page-title {
		font-size: 50px !important;
	}	
	#main button {
		white-space: nowrap !important;
		font-size: 15px !important;
		padding: 10px 20px !important;
	}
	#main h2 {
		font-size: 35px !important;
	}
	.welcome #contact-details {
		padding-top: 0px !important;
	}
	#contact button {
		margin-bottom: 50px !important;
	}
	#menu {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	#menu h2 {
		font-size: 40px !important;
	}	
	#openinghours h2 {
        padding-top: 10px !important;
    }
	#menu,
	#deliver,
	#contact,
	#facebook_like,
	#feedback{
		padding-top: 20px;
		padding-bottom: 20px;		
	}
	#about {
		text-align: center;
		padding-top: 80px;
		padding-bottom: 80px;	
	}   
	#menu h2 span {
    border-bottom: 3px solid #066044;
    padding-bottom: 0px !important;
}
}